OTBCLI_SARDECOMPOSITIONS(1)

NAME
otbcli_SARDecompositions - OTB SARDecompositions application

DESCRIPTION
This is the SARDecompositions application, version 5.2.0 From one-band complex images (each one related to an element of the Sinclair matrix), returns the selected decomposition.

Complete documentation: http://www.orfeo-toolbox.org/Applications/SARDecompositions.html

  Parameters:

-progress
    <boolean> Report progress

 -inhh <string> Input Image (mandatory)

-inhv
    <string> Input Image (optional, off by default)

-invh
    <string> Input Image (optional, off by default)

 -invv <string> Input Image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-decomp
    <string> Decompositions [haa] (mandatory, default value is haa)

-inco.kernelsize <int32>
    Kernel size for spatial incoherent averaging. (optional, on by default, default value is 3)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_SARDecompositions -inhh HH.tif -invh VH.tif -invv VV.tif -decomp haa -out HaA.tif

SEE ALSO
The full documentation for otbcli_SARDecompositions is maintained as a Texinfo manual. If the info and otbcli_SARDecompositions programs are properly installed at your site, the command

    info otbcli_SARDecompositions

should give you access to the complete manual.